Use ATNDBTest
Go

Update FactorAccCode
Set DebitAccEntityL1CodeBookRef = Null
Where DebitAccEntityL1CodeBookRef = 0

Update FactorAccCode
Set DebitAccEntityL2CodeBookRef = Null
Where DebitAccEntityL2CodeBookRef = 0

Update FactorAccCode
Set CreditAccEntityL1CodeBookRef = Null
Where CreditAccEntityL1CodeBookRef = 0


Update FactorAccCode
Set CreditAccEntityL2CodeBookRef = Null
Where CreditAccEntityL2CodeBookRef = 0
